<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
   	<ToolsInfo 
		id="30045"
		IDS="360EntAdmin"
		Show="1" 
		ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;Windows8Later;"
		GroupID="6"
		Name="[.]fsize=-12;bold=true;[/.]360企业版" 
		Description="[.]fsize=-12;bold=false;[/.]修漏洞，杀病毒，清木马，统一管理企业安全" 
		IconPath="360EntAdmin.png" 
		IconPath_32="360EntAdmin_32.png" 
		AppPath="Utils\entAdv.exe"
		Title="" 
		Param="" 
		StartDir="Utils" 
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/360EntAdmin.cab"
		Pdown64="http://update.360safe.com/v3/360EntAdmin.cab"
  		CHKFile=""  
		IntroName="[.]fsize=-18;bold=true;color=rgb(51,51,51);[/.]360企业版"
		IntroIconPath="AdvTools\360EntAdmin.png"
		IntroVersion="[.]fsize=-12;bold=false;color=rgb(125,125,125);[/.]文件大小：28.4 MB"
		IntroDesc="[.]fsize=-15;bold=false;color=rgb(51，51，51);[/.]软件功能:[.]fsize=-12;bold=false;color=rgb(125,125,125);[/.]\n1.全网开机体检，安全风险一目了然\n2.一键查杀全网病毒木马\n3.一键修复全网高危漏洞"
		Order="250"
		SystemTool="0"
		UninstallType="2"
		UninstallFile="Utils\entAdv.exe"
		GlobalOrder="22000"
	/> 	
  </ToolsList>
  
</AdvTools>